html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/*Custom classes*/

.cursor-pointer {
    cursor: pointer;
}

.link-hover:hover {
    color: #007bff;
}

/*Fixes for bootstrap select*/

.bootstrap-select .bs-searchbox .form-control {
    box-shadow: none;
}

.bootstrap-select .dropdown-toggle:focus, .bootstrap-select > select.mobile-device:focus + .dropdown-toggle {
    outline: none !important;
}

.bootstrap-select .dropdown-toggle {
    border: 1px solid #ced4da !important;
}

/*Colors*/
.bg-black {
    background-color: #000000;
}

.bg-blue {
    background-color: #03235C;
}

.bg-blue-light {
    background-color: #2750A8;
}

.bg-gray {
    background-color: #a2a7ab;
}

.bg-gray-light {
    background-color: #f2f2f2;
}

.bg-white {
    background-color: #FFFFFF;
}


.bg-transparent-primary {
    background-color: rgba(0, 123, 255, 0.2);
}

.bg-transparent-secondary {
    background-color: rgba(108, 117, 125, 0.2);
}

.bg-transparent-success {
    background-color: rgba(40, 167, 69, 0.2);
}

.bg-transparent-danger {
    background-color: rgba(220, 53, 69, 0.2);
}

.bg-transparent-warning {
    background-color: rgba(255, 193, 7, 0.2);
}

.bg-transparent-info {
    background-color: rgba(23, 162, 184, 0.2);
}

.bg-transparent-light {
    background-color: rgba(248, 249, 250, 0.2);
}

.bg-transparent-dark {
    background-color: rgba(52, 58, 64, 0.2);
}


.text-black {
    color: #000000;
}

.text-blue {
    color: #03235C;
}

.text-blue-light {
    color: #2750A8;
}

.text-gray {
    color: #a2a7ab;
}

.text-gray-light {
    color: #f2f2f2;
}

.text-white {
    color: #FFFFFF;
}